# Interface AngularBootstrapConfig

interface AngularBootstrapConfig {
strictDi?: boolean;
}

- Defined in src/loader.js:32

##### Index

### Properties

strictDi?

## Properties

### `Optional` strictDi

strictDi?: boolean

Disable automatic function annotation for the application. This is meant to assist in finding bugs which break minified code. Defaults to `false`.

- Defined in src/loader.js:33